Alt
Standard
postgresSQL - 26-01-2012, 10:21
(#1)
Benutzerbild von trace78105
Since: May 2011
Posts: 13
Hallo,

möchte mir gerne HM2 oder PT3 auf meinem Laptop installieren.
Ein Freund meint, das postgres aber nur ab Windows Vista funkt. Ich habe XP.
 
Alt
Standard
26-01-2012, 10:38
(#2)
Benutzerbild von civver
Since: Dec 2007
Posts: 203
es funktioniert auch schon vorher, also auch mit xp. nur ist bei den neueren betriebssystemen
die installation für einen computerdummie wie mich wesentlich einfacher.
 
Alt
Standard
26-01-2012, 10:57
(#3)
Benutzerbild von trace78105
Since: May 2011
Posts: 13
ok, danke....werde es dann mal probieren.
hab auch null Plan was Computer und Software angeht....
 
Alt
Standard
26-01-2012, 11:31
(#4)
Benutzerbild von trace78105
Since: May 2011
Posts: 13
@civver: Danke für deine schnelle Hilfe,bin echt schon fast am verzweifeln....

hab jetzt postgres 8.4.10.1 install. und bin in einem Fenster das StackBuilder3.1.0 heisst.
"Bitte die zu install.Anwendungen auswählen", wobei bei postgres8.4.10 "install." steht....
Was muss ich den noch dazu installieren??
 
Alt
Standard
26-01-2012, 12:02
(#5)
Benutzerbild von civver
Since: Dec 2007
Posts: 203
tja, wie gesagt habe ich leider auch wenig ahnung von solchen sachen, aber ein netter user hatte mal ne anleitung und nen thread zum thema installation, da war auch was über postgres

http://www.intellipoker.de/forum/sho...-install-guide
 
Alt
Standard
26-01-2012, 16:10
(#6)
Benutzerbild von dirko68
Since: Aug 2007
Posts: 6.026
BronzeStar
Hallo trace78105

Das leidige Thema postgresSQL hat schon viele zur Verzweiflung getrieben.
Ich hoffe,der von civver gepostete Link hilft dir weiter.
Ansonsten einfach wieder melden.

Gruß
Dirk
 
Alt
Standard
21-01-2013, 19:44
(#7)
Benutzerbild von Manu0303
Since: Dec 2010
Posts: 3
Hallo,

da ich auch zu den Ahnungslosen gehöre, bin ich hier hoffentlich richtig!

habe seit kurzem einen Laptop mit Windows 8, hat da eventuell auch jemand eine Erklärung wie man da den Holdem Manager und insbesondere postgresSQL installieren kann?

Funktioniert der Holdem Manager 1 und postgresSQL überhaupt unter Windows 8?

Hoffe auf Hilfe,

vielen Dank
 
Alt
Standard
21-01-2013, 20:56
(#8)
Benutzerbild von dirko68
Since: Aug 2007
Posts: 6.026
BronzeStar
Hallo Manu0303
Zuerst mal freu ich mich,dich bei uns im Forum begrüßen zu dürfen.

Auf jeden Fall kann ich dich beruhigen.
PostgreSQL wird auf jeder Windowsversion funktionieren,ebenso wie HM1
An deiner Stelle würde ich zuerst den vorgeschlagenen Weg bei der Installation ausprobieren.

Wenn das nicht klappt,dann kannst du ja immer noch nachfragen.

Gruß
Dirk
 
Alt
Standard
21-01-2013, 23:00
(#9)
Benutzerbild von Manu0303
Since: Dec 2010
Posts: 3
Ich danke dir!

Ich hatte schon das schlimmste befürchtet

Werde es dann gleich mal so probieren, danke nochmal!